Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
finish_writeconv_arg Struct Reference

## Data Fields
rb_io_t * | fptr
int | noalloc

## Detailed Description

Definition at line 4031 of file io.c.

## Field Documentation

rb_io_t* finish_writeconv_arg::fptr

Definition at line 4032 of file io.c.

Referenced by finish_writeconv_sync(), fptr_finalize(), rb_io_close(), rb_io_close_read(), rb_io_close_write(), rb_io_closed(), rb_io_sysread(), rb_io_sysseek(), and rb_io_syswrite().

int finish_writeconv_arg::noalloc

Definition at line 4033 of file io.c.

Referenced by finish_writeconv_sync(), and fptr_finalize().

The documentation for this struct was generated from the following file:

- io.c